/* -- General -- */
* {margin:0;padding:0;} 

body, html {
	font-family: Georgia, "Times New Roman", Times, serif;
	background:url(../images/background.png) repeat;
	height: 100%;
}
h1 {
	font-size:30px;
	color:#9B0E20;
	margin-top:18px;
	margin-bottom:6px;
}
h2 {
	font-size:20px;
	color:#654D1E;
	padding:0px;
	margin:1px;	
}
h3 {
	color:#B60623;
	font-size:20px;
	margin:3px 0px 3px 4px;
}
hr {
	height:1px;
	border:0;
	color:#CCC;
	background-color:#CCC;
	float:left;
	margin-left:4px;
	width: 90%;
}
p {
	margin-left:6px;
	line-height:20px;
	font-size:12px;
	color:#333;
}
a {
	color:#AC1831;
	font-weight:bold;
}
a:hover {
	color:#C92F48;
}
a:active {
	color:#AC1831;
}
a:visited {
	color:#860217;
}
input {
	border:1px solid #E1D6B1;
	padding:3px;
	font-size:14px;
}
input[type="submit"] {
	font-family:Georgia, "Times New Roman", Times, serif;
	border: 2px solid #E1D5B0;
	color:#FFF;
	padding:8px 12px 7px 12px;
	font-size:16px;
	width:auto;
	text-shadow:#000 1px 1px 1px; 
	background: #b70c31; /* Old browsers */
	background: -moz-linear-gradient(top, #b70c31 11%, #680001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#b70c31), color-stop(100%,#680001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b70c31 11%,#680001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b70c31 11%,#680001 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #b70c31 11%,#680001 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70c31', endColorstr='#680001',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #b70c31 11%,#680001 100%); /* W3C */
}
input:active[type="submit"]{
	background: #680001; /* Old browsers */
	background: -moz-linear-gradient(top, #680001 0%, #b70c31 89%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#680001), color-stop(89%,#b70c31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #680001 0%,#b70c31 89%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #680001 0%,#b70c31 89%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #680001 0%,#b70c31 89%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#680001', endColorstr='#b70c31',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #680001 0%,#b70c31 89%); /* W3C */
}
input.error {
	background:#FF4F4F;
	border:1px #333 solid;
}
.flash {
	display:none;
	width:400px; 
	height:17px; 
	background:#666; 
	position:absolute; 
	top: 26px; 
	left: 50%;
	margin-left: -245px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	padding-top:8px;
	padding-bottom:8px;
	-moz-box-shadow: 0px 2px 6px #777; /* Firefox */
    -webkit-box-shadow: 0px 2px 6px #777; /* Safari, Chrome */
    box-shadow: 0px 2px 6px #777; /* CSS3 */
}
#flash_error {
	color:#FFF;
	border:2px #600 solid;
	background: #b50000; /* Old browsers */
background: -moz-linear-gradient(top,  #b50000 16%, #750001 83%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#b50000), color-stop(83%,#750001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b50000 16%,#750001 83%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b50000 16%,#750001 83%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b50000 16%,#750001 83%); /* IE10+ */
background: linear-gradient(top,  #b50000 16%,#750001 83%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50000', endColorstr='#750001',GradientType=0 ); /* IE6-9 */

}
#flash_ok {
	color:#000;
	border:2px #13480D solid;
background: #60b260; /* Old browsers */
background: -moz-linear-gradient(top,  #60b260 12%, #17752b 85%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#60b260), color-stop(85%,#17752b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #60b260 12%,#17752b 85%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #60b260 12%,#17752b 85%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #60b260 12%,#17752b 85%); /* IE10+ */
background: linear-gradient(top,  #60b260 12%,#17752b 85%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60b260', endColorstr='#17752b',GradientType=0 ); /* IE6-9 */

}
#wrap {
	min-height: 100%;
	margin-right:auto;
	margin-left:auto;
}

#main {
	position:relative;
	background:url(../images/glow.png) top center no-repeat;
	width:995px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	padding-bottom: 72px;
}
#header_right {
	float:right;
	width:773px;
}
#content {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:940px;
}

/* -- Login -- */
#login {
	background: url(../images/loginBG.png) no-repeat;
	float:right;
	margin-right:12px;
	height:77px;
}
#login a {
	padding-left:8px;
	font-size:10px;	
}
#login form {
	padding:4px 8px 8px 8px;
	width:275px;	
}
#login div {
	padding:8px 12px 8px 12px;
	width:267px;	
}
#login label {
	font-size:12px;
	margin: 1px 6px 2px 6px;
}
#login input {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 1px 6px 2px 6px;
	padding: 1px;
	width:113px;
	border: 1px solid #000;
}
#login input[type="submit"] {
	font-family:Georgia, "Times New Roman", Times, serif;
	border: 1px solid #E1D5B0;
	color:#FFF;
	padding:5px 8px 4px 8px;
	font-size:12px;
	width:auto;
	text-shadow:#000 1px 1px 1px; 
	background: #b70c31; /* Old browsers */
	background: -moz-linear-gradient(top, #b70c31 11%, #680001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#b70c31), color-stop(100%,#680001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b70c31 11%,#680001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b70c31 11%,#680001 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #b70c31 11%,#680001 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70c31', endColorstr='#680001',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #b70c31 11%,#680001 100%); /* W3C */
}
#login input:active[type="submit"]{
	background: #680001; /* Old browsers */
	background: -moz-linear-gradient(top, #680001 0%, #b70c31 89%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#680001), color-stop(89%,#b70c31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #680001 0%,#b70c31 89%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #680001 0%,#b70c31 89%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #680001 0%,#b70c31 89%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#680001', endColorstr='#b70c31',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #680001 0%,#b70c31 89%); /* W3C */
}

/* -- Navigation -- */
#nav {
	background:url(../images/navBG.png) repeat-x;
	margin-top:14px;
	float:left;
	width:727px;
	height:81px;	
}
#nav ul {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
#nav li {
	float:right;
	cursor:pointer;
	text-transform:uppercase;
	font-size:18px;
	font-weight:500;
	color:#746445;
	margin:30px 15px 17px 21px;
	text-shadow:
		-1px -1px 0 #F5F0D5,
		1px -1px 0 #F5F0D5,
		-1px 1px 0 #F5F0D5,
		1px 1px 0 #F5F0D5,
		2px 2px 3px #948D74;
}
#nav li a {
	color:#746445;
	text-decoration:none;
	font-weight:normal;
}
#nav li:hover {
	color:#AE122B;	
	text-shadow:none;
}
#nav_nub {
	margin-top:15px;
	float:right;
	height:81px;
	background:url(../images/nav_nub.png) no-repeat;
	width:46px;	
}
#dropContainer {
	position:absolute;
	height:0px;
	display:none;
	margin-top:3px;
	margin-left:82px;
}
#structureDrop {
	padding-top:27px;
	background:url(../images/dropBg.png) repeat-y;
	width:184px;
	padding-bottom:5px;
	text-align:center;
}
#structureDrop h1 {
	text-transform:uppercase;
	font-size:18px;
	font-weight:500;
	margin:0px 26px 16px 26px;
	color:#AE122B;
	cursor:pointer;
}
#structureDrop h2 a {
	text-decoration:none;
	color:#654D1E;
	font-weight:normal;
}
#structureDrop h2 a:hover {
	color:#AE122B;
}
#structureDrop h2 {
	display:inline-block;
	text-transform:uppercase;
	font-size:14px;
	font-weight:500;
	margin:8px auto 8px auto;
	color:#654D1E;
	cursor:pointer;
}

#structureDrop hr {
	margin-left:16px;
	width: 152px;
	height:1px;
	background:#DFC798;
}
.sub_drop {
	margin-left:16px;
	height:1px;
	overflow:hidden;
}
.innerDrop {
	width: 152px;
	border-top: 1px solid #DFC798;
	background:#F6EFE2;
	padding-bottom:12px;
}
.innerDrop h3 a {
	text-decoration:none;
	color:#654D1E;
	font-weight:normal;	
}
.innerDrop h3 a:hover {
	color:#AE122B;
}
.innerDrop h3 {
	margin:8px;
	color:#654D1E;
	font-size:12px;
	font-weight:normal;
}
.innerDrop hr {
	margin-bottom:8px;
	width: 120px !important;
}

/* -- General -- */

.form {
	font-size:17px;
}

/* -- Logo -- */
#logo {
	float:left;
	background:url(../images/bannarBg.png) no-repeat;
	height:232px;
	width:222px;	
}


/* -- Home Page Boxes -- */
.whiteBox {
	float:left;
	margin:10px;
	background:#FFF;
	border:2px solid #E1D6B1;
	width:286px;
	height:324px;
	padding:8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.placeholder {
	width:277px;
	height:227px;	
	padding:4px;
	color:#000;
	background:#AAA;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.whiteBox p {
	margin:6px 8px 0px 4px;
	line-height:18px;
}
.left_col {
	float:left;
	width:617px;
	margin-left:35px;
}
.right_col {
	float:right;
	margin-right:18px;
	text-align:center;
	max-width:284px;
}
.divider {
	float:left;
	width: 1px;
	min-height: 300px;
	height:100%;
	margin:20px;
	background:#B18073;
}
.large_btn {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:700;
	font-stretch:narrower;
	padding:13px 11px 13px 11px;
	margin-bottom:8px;
	margin-top:30px;
	border: 3px solid #E1D6B1;
	color:#EFEFEF;
	cursor:pointer;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-shadow:#000 1px 1px 1px; 
	background: #b70c31; /* Old browsers */
	background: -moz-linear-gradient(top, #b70c31 11%, #680001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#b70c31), color-stop(100%,#680001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b70c31 11%,#680001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b70c31 11%,#680001 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #b70c31 11%,#680001 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70c31', endColorstr='#680001',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #b70c31 11%,#680001 100%); /* W3C */
}
.large_btn:hover {
	border: 3px solid #CDC094;
	color:#FFF;
	text-shadow:#000 2px 2px 1px; 
}
.large_btn:active {
	background: #680001; /* Old browsers */
	background: -moz-linear-gradient(top, #680001 0%, #b70c31 89%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#680001), color-stop(89%,#b70c31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #680001 0%,#b70c31 89%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #680001 0%,#b70c31 89%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #680001 0%,#b70c31 89%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#680001', endColorstr='#b70c31',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #680001 0%,#b70c31 89%); /* W3C */
}

/* -- Pages -- */
.white_right {
	float:left;
	margin-top:20px;
	margin-left:20px;
	background:#FFF;
	border:2px solid #E1D6B1;
	width:286px;
	min-height:350px;
	padding:8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.white_right p {
	color:#666;	
}
.white_right h1 {
	font-size:20px;
	color:#654D1E;
	padding:0px;
	margin:1px;
}
.photos td {
	background:#FFF;
	border: 1px solid #E9E9E9;
	padding:8px;
	-moz-box-shadow: 0px 2px 6px #777; /* Firefox */
    -webkit-box-shadow: 0px 2px 6px #777; /* Safari, Chrome */
    box-shadow: 0px 2px 6px #777; /* CSS3 */
}
.photos td img {
	border: 1px solid #E9E9E9;
}
.options td {
	font-size:12px;
	text-align:center;
	color:#9B0E20;
	font-weight:bold;
	background:#FFF;
	border: 1px solid #E9E9E9;
	padding:8px;
	-moz-box-shadow: 0px 2px 6px #777; /* Firefox */
    -webkit-box-shadow: 0px 2px 6px #777; /* Safari, Chrome */
    box-shadow: 0px 2px 6px #777; /* CSS3 */
}
.options td img {
	border: 1px solid #E9E9E9;
	margin-bottom:8px;
}
ul.list {
	list-style:inside;
	margin:10px;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#333;
}
ul.list li {
	margin-bottom:10px;
}

/* -- Footer -- */
#footer {
	position: relative;
	margin-top: -72px; /* negative value of footer height */
	height: 72px;
	background: url(../images/footer.png) repeat-x;
	clear:both;
	color:#715f3c;
	font-size:15px;
} 
#footer_content {
	width: 995px;
	margin-left:auto;
	margin-right:auto;
}
	border:2px solid #E1D6B1;


/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}